<?php
error_reporting(0);
include_once('data/sql.inc.php');
include_once('data/cache/cache_reg.php');
include_once('data/cache/cache_config.php');
include_once('include/languages/'.$_SITECONFIG['pb_lang'].'/ui.lang.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh-CN">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo $db_charset;?>" />
<title><?php echo $ui_message['privacy_title'];?></title>
</head>

<body>
<div><h1><?php echo $ui_message['privacy_title'];?></h1></div>
<div>
<p><strong><?php echo $ui_message['privacy_title'];?></strong></p>
<?php
echo $reg_agreement;
?>
</div>
</body>
</html>